/* ==========================================================================
   VIDEO
   ========================================================================== */

.unlock-section {
    position: relative;
    height: 100vh;
    overflow: hidden;
    background: #b9dceb;
}

.unlock-video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.unlock-content {
    position: absolute;
    inset: 0;
    overflow: hidden;
}

.unlock-title {
    position: absolute;
    left: 1.8vw;
    bottom: 1.2vw;
    width: 96vw;
    margin: 0;
    line-height: .8;
    letter-spacing: -0.45vw;
    font-weight: 800;
    text-transform: uppercase;
    pointer-events: none;
}

.unlock-title span {
    display: block;
    white-space: nowrap;
    font-size: 11.2vw;
}

.future {
    margin-left: 20vw;
}

.unlock-title-mask span {
    color: #ffffff90; 
    /*mix-blend-mode: difference;*/
    background: none;
    -webkit-background-clip: unset;
    background-clip: unset;
}

.video-sm-text{
    position: absolute;
    left: 2.5vw;
    bottom: 2vw;
    margin: 0;
    line-height: 1.2;
    pointer-events: none;
    color: white;
    font-size: 1.5rem;
    max-width: 400px;
    letter-spacing: -1.4px;
}

@media(max-width: 991px) {

    .unlock-title {
        left: 15px;
        right: 15px;
        bottom: 35px;
        width: auto;
        line-height: .9;
        letter-spacing: -2px;
    }

    .unlock-title span {
        font-size: 18vw;
    }

    .future {
        margin-left: 0;
    }
    .video-sm-text{
        display:none;
    }

}








  .why-ecosystem-section {
            padding: 80px 0;
            background: #f7f7f7;
            overflow: hidden;
        }

        .ecosystem-images {
            position: relative;
            padding-left: 110px;
            padding-bottom: 130px;
        }

        .main-image {
            width: 100%;
            max-width: 520px;
            border-radius: 34px;
            overflow: hidden;
        }

        .main-image img {
            width: 100%;
            display: block;
            object-fit: cover;
        }

        .small-image {
            width: 260px;
            position: absolute;
            right: 50px;
            bottom: 0;
            border-radius: 28px;
            overflow: hidden;
            z-index: 2;
            box-shadow: 0 15px 40px rgba(0, 0, 0, .08);
        }

        .small-image img {
            width: 100%;
            display: block;
        }

        .experience-box {
            position: absolute;
            top: 90px;
            left: 40px;
            width: 160px;
            background: var(--accent);
            color: #fff;
            padding: 30px 25px;
            border-radius: 24px;
            z-index: 3;
        }

        .experience-box i {
            font-size: 24px;
            margin-bottom: 18px;
            display: block;
        }

        .experience-box h3 {
            font-size: 42px;
            line-height: 1;
            font-weight: 700;
            margin-bottom: 12px;
        }

        .experience-box p {
            margin: 0;
            color: #fff;
            font-size: 16px;
            line-height: 1.6;
        }

        .ecosystem-content-col {
            position: relative;
        }
        
        .ecosystem-content-col p a{
            color:var(--accent);
        }

        .mini-title {
            display: block;
            color: var(--accent);
            font-size: 14px;
            font-weight: 700;
            letter-spacing: 2px;
        }

        .section-title {
            font-size: 20px;
            line-height: 1.7;
            color: var(--text-color);
            font-weight: 700;
            margin-bottom: 22px;
            max-width: 550px;
        }

        .section-title span {
            display: block;
            font-size: 18px;
            color: var(--accent);
        }

        .section-text {
            font-size: 16px;
            line-height: 1.9;
            color: #6b7280;
            margin-bottom: 30px;
            max-width: 600px;
        }

        .feature-list {
            list-style: none;
            padding: 0;
            margin: 0;
            max-width: 350px;

        }

        .feature-list li {
            display: flex;
            align-items: center;
            gap: 12px;
            margin-bottom: 18px;
            color: var(--text-color);
            font-size: 18px;
        }

        .feature-list li i {
            color: var(--accent);
        }

        .bottom-area {
            margin-top: 40px;
        }

        /* ROTATING */

        .rotating-circle {
            width: 170px;
            height: 170px;
            position: absolute;
            right: 20px;
            top: 55%;
            transform: translateY(-50%);
            display: flex;
            align-items: center;
            justify-content: center;
            text-decoration: none;
            animation: rotateCircle 12s linear infinite;
            margin-right: 20%;
            margin-top: 10%;
            background: var(--accent-brown);
            border-radius: 100%;
        }

        .rotating-circle svg {
            width: 100%;
            height: 100%;
        }

        .rotating-circle text {
            fill: white;
            font-size: 18px;
            font-weight: 700;
            letter-spacing: 2px;
            text-transform: uppercase;
        }

        .rotating-circle span {
            width: 74px;
            height: 74px;
            background: var(--accent-brown-dark);
            border-radius: 50%;
            color: #fff;
            position: absolute;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 30px;
        }


        /* BUTTON ANIMATION */

       

        @keyframes rotateCircle {
            from {
                transform: translateY(-50%) rotate(0deg);
            }

            to {
                transform: translateY(-50%) rotate(360deg);
            }
        }

        /* ANIMATION */

        .reveal-left,
        .reveal-right,
        .reveal-top,
        .reveal-bottom,
        .reveal-scale {
            opacity: 0;
            transition: 1s ease;
        }

        .reveal-left {
            transform: translateX(-60px);
        }

        .reveal-right {
            transform: translateX(60px);
        }

        .reveal-top {
            transform: translateY(-60px);
        }

        .reveal-bottom {
            transform: translateY(60px);
        }

        .reveal-scale {
            transform: scale(.8);
        }

        .reveal-active {
            opacity: 1;
            transform: none;
        }

        /* MOBILE */

        @media(max-width:991px) {

            .why-ecosystem-section {
                padding: 70px 0;
            }

            .ecosystem-images {
                padding-left: 0;
                padding-bottom: 90px;
            }

            .main-image {
                max-width: 100%;
            }

            .small-image {
                width: 180px;
                right: 15px;
            }

            .experience-box {
                width: 140px;
                padding: 22px 18px;
                left: 15px;
                top: 15px;
            }

            .experience-box h3 {
                font-size: 34px;
            }

            .section-title {
                font-size: 20px;
            }

            .section-title span {
                font-size: 18px;
            }

            .feature-list li {
                font-size: 16px;
            }

            .rotating-circle {
                position: relative;
                right: auto;
                top: auto;
                transform: none;
                margin-top: 40px;
                width: 130px;
                height: 130px;
            }

            @keyframes rotateCircle {
                from {
                    transform: rotate(0deg);
                }

                to {
                    transform: rotate(360deg);
                }
            }

        }
        
        
        
        
        
        
         .services-section {
            position: relative;
            padding: 80px 0;
            background: #f7f7f7;
            overflow: hidden;
        }

        /* TOP */

        .services-top {
            margin-bottom: 60px;
        }

        .services-mini-title {
            display: inline-block;

            font-size: 14px;
            font-weight: 700;

            letter-spacing: 2px;

            color: var(--accent);

            margin-bottom: 0;
        }

        .services-title {
            margin: 0;
            max-width: 600px;
            font-size: 54px;
            line-height: 1.2;
            font-weight: 700;
            color: var(--text-black);
            font-size: 36px;
            letter-spacing:-1px;
            margin-bottom:1rem;
        }
        .hizmet-detay .services-title {
            max-width:none;
        }
        .ecosystem-content-col .services-title{
            margin-bottom:1rem;
        }

        /* GRID */

        .services-grid {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 28px;
        }

        /* CARD */

        .service-card {
            position: relative;

            display: flex;
            align-items: flex-start;
            justify-content: space-between;

            gap: 30px;

            background: #fff;

            border-radius: 34px;

            padding: 40px;

            overflow: hidden;

            text-decoration: none;

            transition: .45s ease;

            border: 1px solid rgba(34, 81, 149, .08);

            box-shadow:
                0 10px 40px rgba(16, 24, 40, .05);
        }

        /* HOVER BG */

        .service-card::before {
            content: '';

            position: absolute;
            inset: 0;

            background:
                linear-gradient(135deg,
                    var(--accent),
                    var(--accent-light));

            opacity: 0;

            transition: .45s ease;

            z-index: 1;
        }

        /* LIGHT EFFECT */

        .service-card::after {
            content: '';

            position: absolute;

            width: 320px;
            height: 320px;

            background:
                radial-gradient(rgba(255, 255, 255, .25),
                    transparent 70%);

            top: -120px;
            right: -120px;

            opacity: 0;

            transition: .45s ease;

            z-index: 1;
        }

        /* CONTENT */

        .service-content,
        .service-number,
        .service-arrow {
            position: relative;
            z-index: 2;
        }

        /* NUMBER */

        .service-number {
            font-size: 70px;
            font-weight: 800;

            line-height: 1;

            color: rgba(34, 81, 149, .08);

            transition: .45s ease;
        }

        /* ICON */

        .service-icon {
            width: 72px;
            height: 72px;

            border-radius: 22px;

            background: #eef4ff;

            color: #225195;

            display: flex;
            align-items: center;
            justify-content: center;

            font-size: 30px;

            margin-bottom: 24px;

            transition: .45s ease;
        }

        /* TITLE */

        .service-content h3 {
            margin: 0 0 18px;
            font-size: 32px;
            line-height: 1.25;
            font-weight: 700;
            color: var(--text-black);
            letter-spacing:-1px;
            transition: .45s ease;
        }

        /* TEXT */

        .service-content p {
            margin: 0;
            max-width: 420px;
            color: var(--text-black);
            line-height: 1.5;
            font-size: 16px;
            transition: .45s ease;
        }

        /* ARROW */

        .service-arrow {
            width: 62px;
            height: 62px;
            min-width: 62px;
            border-radius: 50%;
            background: #f3f6fb;
            color: var(--accent);
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 24px;
            transition: .45s ease;
        }

        /* HOVER */

        .service-card:hover {
            transform: translateY(-10px);
        }

        .service-card:hover::before {
            opacity: 1;
        }

        .service-card:hover::after {
            opacity: 1;
        }

        .service-card:hover .service-number {
            color: rgba(255, 255, 255, .12);
        }

        .service-card:hover .service-content h3,
        .service-card:hover .service-content p {
            color: #fff;
        }

        .service-card:hover .service-icon {
            background: rgba(255, 255, 255, .14);
            color: #fff;
        }

        .service-card:hover .service-arrow {
            background: #fff;
            color: var(--accent);
            transform: rotate(45deg);
        }

        /* MOBILE */

        @media(max-width:991px) {

            .services-section {
                padding: 70px 0;
            }

            .services-title {
                font-size: 34px;
            }

            .services-grid {
                grid-template-columns: 1fr;
            }

            .service-card {
                padding: 16px;
                gap: 8px;
            }

            .service-content h3 {
                font-size: 18px;
            }

            .service-number {
                font-size: 30px;
            }

            .service-arrow {
                width: 52px;
                height: 52px;
                min-width: 52px;
            }

        }


        /* TOP */

        .services-top {
            display: flex;
            align-items: flex-end;
            justify-content: space-between;
            gap: 40px;

            margin-bottom: 60px;
        }

        .services-top-left {
            max-width: 900px;
        }

        /* BUTTON */

        .services-all-btn {
            min-width: max-content;

            background: #225195;

            color: #fff;

            text-decoration: none;

            padding: 18px 26px 18px 30px;

            border-radius: 22px;

            display: flex;
            align-items: center;
            gap: 18px;

            font-size: 16px;
            font-weight: 600;

            transition: .45s ease;

            box-shadow:
                0 10px 30px rgba(34, 81, 149, .18);
        }

        /* ICON AREA */

        .services-all-btn span {
            width: 48px;
            height: 48px;

            border-radius: 16px;

            background: rgba(255, 255, 255, .14);

            display: flex;
            align-items: center;
            justify-content: center;

            font-size: 20px;

            transition: .45s ease;
        }

        /* HOVER */

        .services-all-btn:hover {
            transform: translateY(-6px);

            color: #fff;

            background: #163d75;
        }

        .services-all-btn:hover span {
            background: #fff;

            color: #225195;

            transform: rotate(45deg);
        }

        /* MOBILE */

        @media(max-width:991px) {

            .services-top {
                flex-direction: column;
                align-items: flex-start;
            }

            .services-all-btn {
                width: 100%;
                justify-content: space-between;
            }

        }
        
        
        
        
        
        
       /* SECTION */

.mental-section{
    position:relative;
    padding:120px 0;
    background:#f7f7f7;
    overflow:hidden;
}

.mental-sticky{
    position:relative;
}

.mental-center{
    position:relative;
    min-height:700px;
    display:flex;
    align-items:center;
    justify-content:center;
}

/* RING */

.mental-ring{
    position:absolute;
    width:560px;
    height:560px;
    border-radius:50%;
    pointer-events:none;
}

.mental-ring span{
    position:absolute;
    width:140px;
    height:140px;
    border-radius:42px;
    background:linear-gradient(
        145deg,
        rgba(255,255,255,.95),
        rgba(200,210,225,.75)
    );

    backdrop-filter:blur(14px);

    border:1px solid rgba(255,255,255,.8);

    box-shadow:
        inset 0 4px 20px rgba(255,255,255,.6),
        0 25px 40px rgba(0,0,0,.08);
}

.mental-ring span:nth-child(1){
    top:0;
    left:50%;
    transform:translateX(-50%) rotate(8deg);
}

.mental-ring span:nth-child(2){
    top:90px;
    right:0;
    transform:rotate(42deg);
}

.mental-ring span:nth-child(3){
    bottom:90px;
    right:0;
    transform:rotate(-42deg);
}

.mental-ring span:nth-child(4){
    bottom:0;
    left:50%;
    transform:translateX(-50%) rotate(8deg);
}

.mental-ring span:nth-child(5){
    bottom:90px;
    left:0;
    transform:rotate(42deg);
}

.mental-ring span:nth-child(6){
    top:90px;
    left:0;
    transform:rotate(-42deg);
}

/* CAROUSEL */

#mentalCarousel{
    width:100%;
    position:relative;
    z-index:5;
}

#mentalCarousel .carousel-inner{
    overflow:visible;
}

#mentalCarousel .carousel-item{
    min-height:650px;
}

#mentalCarousel .mental-step{
    display:flex !important;
    align-items:center;
    justify-content:space-between;

    gap:80px;

    position:relative !important;
    inset:auto !important;

    opacity:1 !important;
    visibility:visible !important;
    pointer-events:auto !important;

    min-height:650px;
}

/* LEFT */

#mentalCarousel .mental-left{
    position:relative !important;

    left:auto !important;
    top:auto !important;

    transform:none !important;
    opacity:1 !important;

    width:60%;
    z-index:2;
}

.mental-mini{
    display:block;
    margin-bottom:24px;
    font-size:14px;
    font-weight:700;
    letter-spacing:2px;
    color:var(--accent);
}

.mental-left h2 {
    margin: 0;
    font-size: 3.5vw;
    line-height: 1;
    letter-spacing: -4px;
    font-weight: 800;
    color: var(--text-black);
    text-transform: uppercase;
    max-width: 850px;
}

/* CARD */

#mentalCarousel .mental-card{
    position:relative !important;

    right:auto !important;
    left:auto !important;
    top:auto !important;
    bottom:auto !important;

    transform:none !important;
    opacity:1 !important;

    width:360px;
    flex-shrink:0;

    background:rgba(255,255,255,.6);
    backdrop-filter:blur(20px);

    border:1px solid rgba(0,0,0,.08);

    border-radius:28px;
    padding:34px;

    box-shadow:
        0 20px 40px rgba(0,0,0,.06);
}

.mental-card p{
    margin:0;
    font-size:18px;
    line-height:1.7;
    color:var(--text-black);
}

/* NAV */

.mental-nav-btn{
    width:60px;
    height:60px;

    border-radius:50%;

    background:#fff;

    opacity:1 !important;

    top:50%;
    transform:translateY(-50%);
}

.mental-nav-btn i{
    color:var(--accent);
    font-size:22px;
}

.carousel-control-prev{
    left:-90px;
}

.carousel-control-next{
    right:-90px;
}

/* DOTS */

.mental-progress{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:15px;
    margin-top:40px;
}

.mental-dot{
    width:14px;
    height:14px;

    border:none;
    border-radius:50%;

    background:#d0d0d0;

    transition:.3s;
}

.mental-dot.active{
    background:var(--accent);
    transform:scale(1.3);
}

/* MOBILE */

@media(max-width:991px){

    .mental-center{
        min-height:auto;
    }

    .mental-ring{
        width:320px;
        height:320px;
    }

    .mental-ring span{
        width:80px;
        height:80px;
        border-radius:24px;
    }

    #mentalCarousel .mental-step{
        flex-direction:column;
        justify-content:center;
        text-align:center;
        gap:30px;
        min-height:auto;
        padding:100px 0;
    }

    #mentalCarousel .mental-left{
        width:100%;
    }

    .mental-left h2{
        font-size:11vw;
        letter-spacing:-2px;
    }

    #mentalCarousel .mental-card{
        width:100%;
        max-width:500px;
    }

    .carousel-control-prev{
        left:10px;
    }

    .carousel-control-next{
        right:10px;
    }
}
        
        
        
        
        
        
         /* ==========================
           NAR 3D GALLERY
        ========================== */
        
        .nar-gallery-section{
            padding:120px 0;
            overflow:hidden;
            background:#f7f7f7;
            position:relative;
            z-index:1;
        }
        
        .nar-gallery-head{
            text-align:center;
            margin-bottom:70px;
        }
        
        .nar-gallery-head span{
            display:block;
            color:#006280;
            font-size:14px;
            letter-spacing:3px;
            font-weight:700;
            margin-bottom:10px;
        }
        
        .nar-gallery-head h2{
            font-size:48px;
            font-weight:700;
            color:#111;
            margin:0;
        }
        
        .nar-gallery-scene{
            display:grid;
            place-items:center;
            perspective:1800px;
            overflow:hidden;
            height:650px;
            mask-image:linear-gradient(
                to right,
                transparent,
                #000 15%,
                #000 85%,
                transparent
            );
        }
        
        .nar-gallery-3d{
            position:relative;
            display:grid;
            transform-style:preserve-3d;
            animation:narRotateGallery 80s linear infinite;
        }
        
        @keyframes narRotateGallery{
            from{
                transform:rotateY(0deg);
            }
            to{
                transform:rotateY(360deg);
            }
        }
        
        .nar-gallery-card{
            --card-width:280px;
            --base-angle:calc(360deg / var(--n));
        
            grid-area:1 / 1;
        
            width:var(--card-width);
            height:380px;
        
            border-radius:24px;
        
            object-fit:cover;
        
          
        
            backface-visibility:hidden;
        
            transform:
                rotateY(calc(var(--i) * var(--base-angle)))
                translateZ(650px);
        
            transition:.4s;
        }
        
        .nar-gallery-card:hover{
            transform:
                rotateY(calc(var(--i) * var(--base-angle)))
                translateZ(650px)
                scale(1.05);
        }
        
        @media(max-width:992px){
        
            .nar-gallery-head h2{
                font-size:34px;
            }
        
            .nar-gallery-scene{
                height:500px;
            }
        
            .nar-gallery-card{
                width:180px;
                height:250px;
                transform:
                    rotateY(calc(var(--i) * var(--base-angle)))
                    translateZ(420px);
            }
        
        }
        
        
        
        
        
        
        
        
         .google-reviews-section {
            position: relative;
            padding: 80px 0;
            background: #f7f7f7;
            overflow: hidden;
        }

        /* TOP */

        .reviews-top {
            display: flex;
            align-items: center;
            justify-content: space-between;
            gap: 30px;
            margin-bottom: 50px;
        }

        .google-brand {
            display: flex;
            align-items: center;
            gap: 18px;
        }

        .google-brand img {
            width: 54px;
        }

        .google-brand h3 {
            margin: 0;
            max-width: 600px;
            font-size: 54px;
            line-height: 1.2;
            font-weight: 700;
            color: var(--text-black);
            font-size: 36px;
            letter-spacing: -1px;
        }

        .google-brand p {
            margin: 0;
            color: var(--text-black);
        }

        .reviews-right {
            display: flex;
            align-items: center;
            gap: 25px;
        }

        /* RATING */

        .reviews-rating {
            display: flex;
            align-items: center;
            gap: 16px;
        }

        .reviews-rating strong {
            margin: 0;
            max-width: 600px;
            font-size: 54px;
            line-height: 1.2;
            font-weight: 700;
            color: var(--text-black);
            font-size: 36px;
            letter-spacing: -1px;
        }

        .stars {
            display: flex;
            gap: 5px;
        }

        .stars i,
        .review-stars i {
            color: #d9a175;
        }

        /* NAV */

        .reviews-nav {
            display: flex;
            gap: 12px;
        }

        .reviews-btn {
            width: 58px;
            height: 58px;
            border: none;
            border-radius: 50%;
            background: var(--accent);
            color: #fff;
            font-size: 22px;
            transition: .4s ease;
        }

        .reviews-btn:hover {
            transform: translateY(-4px);
            background: var(--accent);
        }

        /* SLIDER */

        .reviews-slider {
            display: flex;
            gap: 24px;

            overflow-x: auto;

            scroll-behavior: smooth;

            scrollbar-width: none;
        }

        .reviews-slider::-webkit-scrollbar {
            display: none;
        }

        /* CARD */

        .review-card {
            min-width: 420px;
            background: #fff;
            border-radius: 30px;
            padding: 32px;
            box-shadow: 0px 0px 20px 0px rgb(16 24 40 / 1%);
            transition: .4s ease;
        }

        .review-card:hover {
            transform: translateY(-8px);
        }

        .review-head {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 22px;
        }

        .review-head img {
            width: 28px;
        }

        .review-user {
            display: flex;
            align-items: center;
            gap: 14px;
        }

        .review-avatar {
            width: 54px;
            height: 54px;
            border-radius: 50%;
            background: var(--accent);
            color: #fff;
            display: flex;
            align-items: center;
            justify-content: center;
            font-weight: 700;
            font-size: 22px;
        }

        .review-user h4 {
            margin: 0;
            font-size: 18px;
            color: var(--text-black);
        }

        .review-user span {
            color: var(--text-black);
            opacity:0.8;
            font-size: 14px;
        }

        .review-stars {
            display: flex;
            gap: 4px;
            margin-bottom: 18px;
        }

        .review-card p {
            margin: 0;
            color: var(--text-black);
            line-height: 1.9;
            font-size: 16px;
        }

        /* MOBILE */

        @media(max-width:991px) {

            .google-reviews-section {
                padding: 70px 0;
            }

            .reviews-top {
                flex-direction: column;
                align-items: flex-start;
            }

            .reviews-right {
                width: 100%;
                justify-content: space-between;
            }

            .review-card {
                min-width: 85vw;
            }

            .google-brand h3 {
                font-size: 26px;
            }

        }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        










